# -*- coding: utf-8 -*-
from datacloud.score_api.app import main
import os


if __name__ == '__main__':
    os.environ['XPROD_DEBUG'] = 'true'
    os.environ['DEPRICATED_SCORES'] = 'score_c,score_d'
    main()
